# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'coin_toss/version'

Gem::Specification.new do |spec|
  spec.name          = "coin_toss"
  spec.version       = CoinToss::VERSION
  spec.authors       = ["Shantanu Chaturvedi"]
  spec.email         = ["shantanu020623@gmail.com"]

  spec.summary       = %q{A simple coin toss program}
  spec.description   = %q{A program which assigns heads and tails to 2 players, virtually tosses a coin and declares the winner. To be run on the Ubuntu terminal.}
  spec.homepage      = ""
  spec.license       = "MIT"


  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.11"
  spec.add_development_dependency "rake", "~> 10.0"
end
